packit

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
508
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

python3-specfile
0.12.0-1.fc37
0.13.2-1.fc37
1
libpwquality
1.4.5-1.fc37
1.4.5-3.fc37
B

Groups

This package is not part of any global group.

Most recent builds

complete
2023-02-04 03:46:56
python3-copr
1.124-1.fc37
1.125-1.fc37
1
redhat-rpm-config
228-1.fc37
229-1.fc37
2
pyproject-rpm-macros
1.4.0-1.fc37
1.6.0-1.fc37
2
mock-core-configs
37.9-1.fc37
38.1-1.fc37
3
rpmlint-fedora-license-data
1.11-1.fc37
1.12-1.fc37
3
debugedit
5.0-5.fc37
5.0-7.fc37
3
pyproject-srpm-macros
1.6.0-1.fc37
3
gdb-minimal
12.1-6.fc37
12.1-7.fc37
3
distribution-gpg-keys
1.81-1.fc37
1.82-1.fc37
4
emacs-filesystem
1:28.2-1.fc37
1:28.2-3.fc37
4
fedora-repos
37-1
37-2
B
fedora-gpg-keys
37-1
37-2
B
complete
2023-01-30 00:15:06
bodhi-client
6.0.1-4.fc37
7.0.1-1.fc37
1
python3-ogr
0.41.0-1.fc37
0.42.0-1.fc37
1
xz-libs
5.2.5-10.fc37
5.4.1-1.fc37
3
ca-certificates
2022.2.54-5.fc37
2023.2.60-1.0.fc37
3
xz
5.2.5-10.fc37
5.4.1-1.fc37
3
python3-pytz
2022.7-1.fc37
2022.7.1-1.fc37
4
libgit2
1.3.1-2.fc37
1.3.2-1.fc37
4
Real build: packit-0.66.0-1.fc37
complete
2023-01-20 18:02:36
Dependencies for this build couldn't be processed
complete
2023-01-20 17:33:57
python3-devel
3.11.1-1.fc37
3.11.1-3.fc37
1
python3-koji
1.31.0-1.fc37
1.31.1-1.fc37
1
python3-specfile
0.11.1-1.fc37
0.12.0-1.fc37
1
koji
1.31.0-1.fc37
1.31.1-1.fc37
2
python3
3.11.1-1.fc37
3.11.1-3.fc37
2
git-core
2.39.0-1.fc37
2.39.1-1.fc37
2
python3-libs
3.11.1-1.fc37
3.11.1-3.fc37
2
python3-rpmautospec
0.3.0-1.fc37
0.3.1-1.fc37
2
python3-future
0.18.2-16.fc37
0.18.3-3.fc37
2
glibc
2.36-8.fc37
2.36-9.fc37
2
qt5-srpm-macros
5.15.7-1.fc37
5.15.8-1.fc37
3
gnat-srpm-macros
4-16.fc37
5-1.fc37
3
glibc-gconv-extra
2.36-8.fc37
2.36-9.fc37
3
glibc-minimal-langpack
2.36-8.fc37
2.36-9.fc37
3
rpmautospec-rpm-macros
0.3.0-1.fc37
0.3.1-1.fc37
3
glibc-common
2.36-8.fc37
2.36-9.fc37
3
rpmlint-fedora-license-data
1.10-1.fc37
1.11-1.fc37
3
distribution-gpg-keys
1.80-1.fc37
1.81-1.fc37
4
complete
2023-01-11 08:33:07
python3-GitPython
3.1.27-3.fc37
3.1.30-1.fc37
1
python3-typing-extensions
4.2.0-5.fc37
4.4.0-2.fc37
2
bash
5.2.9-3.fc37
5.2.15-1.fc37
2
python3-beautifulsoup4
4.11.0-3.fc37
4.11.1-1.fc37
2
git-core
2.38.1-1.fc37
2.39.0-1.fc37
2
libgpg-error
1.45-2.fc37
1.46-1.fc37
3
coreutils
9.1-6.fc37
9.1-7.fc37
3
ncurses-libs
6.3-3.20220501.fc37
6.3-4.20220501.fc37
3
mock-core-configs
37.8-1.fc37
37.9-1.fc37
3
tpm2-tss
3.2.0-3.fc37
3.2.1-1.fc37
4
lz4-libs
1.9.3-5.fc37
1.9.4-1.fc37
4
emacs-filesystem
1:28.1-3.fc37
1:28.2-1.fc37
4
ncurses-base
6.3-3.20220501.fc37
6.3-4.20220501.fc37
4
coreutils-common
9.1-6.fc37
9.1-7.fc37
4
cracklib-dicts
2.9.7-30.fc37
ncurses
6.3-3.20220501.fc37
6.3-4.20220501.fc37
B
libpwquality
1.4.4-11.fc37
1.4.5-1.fc37
B
Real build: packit-0.65.2-1.fc37
complete
2023-01-04 15:20:30
Dependencies for this build couldn't be processed
complete
2023-01-01 00:40:49
python3-specfile
0.9.1-1.fc37
0.11.1-1.fc37
1
python3-devel
3.11.0-1.fc37
3.11.1-1.fc37
1
python3-authlib
1.1.0-1.fc37
1.2.0-1.fc37
2
python3
3.11.0-1.fc37
3.11.1-1.fc37
2
python3-libs
3.11.0-1.fc37
3.11.1-1.fc37
2
elfutils
0.187-8.fc37
0.188-3.fc37
3
elfutils-libelf
0.187-8.fc37
0.188-3.fc37
3
libcurl-minimal
7.85.0-4.fc37
7.85.0-5.fc37
3
elfutils-libs
0.187-8.fc37
0.188-3.fc37
3
systemd
251.9-587.fc37
251.10-588.fc37
3
systemd-container
251.9-587.fc37
251.10-588.fc37
3
lua-libs
5.4.4-4.fc37
5.4.4-7.fc37
3
rpmlint-fedora-license-data
1.8-1.fc37
1.10-1.fc37
3
libksba
1.6.2-1.fc37
1.6.3-1.fc37
3
distribution-gpg-keys
1.79-1.fc37
1.80-1.fc37
4
systemd-rpm-macros
251.9-587.fc37
251.10-588.fc37
4
curl
7.85.0-4.fc37
7.85.0-5.fc37
4
systemd-libs
251.9-587.fc37
251.10-588.fc37
4
elfutils-debuginfod-client
0.187-8.fc37
0.188-3.fc37
4
systemd-pam
251.9-587.fc37
251.10-588.fc37
4
python3-pytz
2022.6-1.fc37
2022.7-1.fc37
4
libarchive
3.6.1-2.fc37
3.6.1-3.fc37
4
elfutils-default-yama-scope
0.187-8.fc37
0.188-3.fc37
4
librepo
1.14.4-1.fc37
1.15.1-1.fc37
B
Real build: packit-0.65.1-1.fc37
complete
2022-12-22 16:47:05
Dependencies for this build couldn't be processed
Previous history